.qili-iframe2 {
  overflow: hidden;
  position: relative;
  padding: 80px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media screen and (max-width:750px) {
  .qili-iframe2 {
    padding: 30px 0;
  }
}

.qili-iframe2 .indextit h2 {
  color: #fff;
  line-height: 1.2;
  font-size: clamp(24px, 1.7vw, 32px);
}

.qili-iframe2 .indextit h2 span {
  color: var(--color-primary);
}

.qili-iframe2 ul {
  margin: 40px 0 0;
}

.qili-iframe2 ul li {
  margin-bottom: 20px;
  padding: 0 10px 10px 0;
  font-size: clamp(12px, 1.05vw, 20px);
  line-height: 1.4;
  color: #fff;
  position: relative;
  cursor: pointer
}
.qili-iframe2 ul .col-md-3 {
        -ms-flex: 0 0 20%;
        -webkit-box-flex: 0;
        flex: 0 0 20%;
        max-width: 20%
    }

.qili-iframe2 ul li:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 210px;
  height: 5px;
}

.qili-iframe2 ul li.active {
  color: var(--color-primary)
}

.qili-iframe2 ul li.active:before {
  background: var(--color-primary)
}

.qili-iframe2 .list {
  overflow: hidden;
  margin-top: 40px;
}

.qili-iframe2 .list .item {
  overflow: hidden;
  display: none;
  border-radius: 10px;
}

.qili-iframe2 .list .item .txt {
  overflow: hidden;
  box-sizing: border-box;
  background: rgba(29, 34, 45, 0.9);
  padding: 30px 50px;
}

.qili-iframe2 .list .item .txt h3 {
  font-size: clamp(18px, 1.4vw, 26px);
  color: #fff;
  line-height: 1.2;
  margin-bottom: 10px;
}

.qili-iframe2 .list .item .txt p {
  font-size: clamp(14px, 0.95vw, 18px);
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 14;
  overflow: hidden;
  text-align: justify;
  color: #fff;
}

.qili-iframe2 .list .item .txt a {
  display: inline-block;
  margin-top: 60px;
  font-size: 14px;
  color: var(--color-primary);
}

.qili-iframe2 .list .item .txt a:hover {
  color: var(--color-primary)
}

.qili-iframe2 .list .item .img {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.qili-iframe2 .list .item .img img {
  width: 100%;
  transition: all 0.35s
}



.qili-iframe2 .list .item .img a:hover {
  transform: rotate(360deg)
}

@media(min-width: 1080px) {
  .qili-iframe2 .list .item .txt {
    width: 100%;
    margin: 0
  }

  .qili-iframe2 .list .item .img {
    width: 56.3823%;
    margin: 0
  }
}

@media(max-width: 1600px) {

  .qili-iframe2 ul,
  .qili-iframe2 .list,
  .qili-iframe2 .list .item .txt a {
    margin-top: 50px;
  }
  .qili-iframe2 ul li:before {
    width: 178.5px;
  }
  .qili-iframe2 .list .item .txt {
    padding: 51px 42.5px;
  }
  .qili-iframe2 .list .item .txt h3 {
    margin-bottom: 25.5px;
  }
  .qili-iframe2 .list .item .img a {
    top: 68px;
    width: 51px;
    height: 51px;
  }
  .qili-iframe2 .list .item .img a i {
    font-size: 29px;
  }
}

@media(max-width: 1440px) {

  .qili-iframe2 ul,
  .qili-iframe2 .list,
  .qili-iframe2 .list .item .txt a {
    margin-top: 40px;
  }

  .qili-iframe2 ul li:before {
    width: 147px;
  }
  .qili-iframe2 .list .item .txt {
    padding: 42px 35px;
  }
  .qili-iframe2 .list .item .txt h3 {
    margin-bottom: 20px;
  }
  .qili-iframe2 .list .item .img a {
    top: 56px;
    width: 42px;
    height: 42px;
  }
  .qili-iframe2 .list .item .img a i {
    font-size: 24px;
  }
}

@media(max-width: 1220px) {

  .qili-iframe2 ul li {
    margin-bottom: 15px;
  }
  .qili-iframe2 ul li:before {
    width: 136.5px;
  }
  .qili-iframe2 .list .item .txt {
    padding: 39px 32.5px;
  }

  .qili-iframe2 .list .item .img a {
    top: 52px;
    width: 39px;
    height: 39px;
  }
  .qili-iframe2 .list .item .img a i {
    font-size: 22px;
  }
}

@media(max-width:1079px) {


  .qili-iframe2 ul {
    flex-wrap: wrap;
    margin-top: 30px
  }

  .qili-iframe2 ul li::before {
    height: 3px;
  }

  .qili-iframe2 .list {
    margin-top: 20px
  }

  .qili-iframe2 .list .item {
    flex-wrap: wrap
  }

  .qili-iframe2 .list .item .txt {
    padding: 15px
  }


  .qili-iframe2 .list .item .txt a {
    margin-top: 20px
  }
}

@media(max-width: 639px) {

  .qili-iframe2 ul li:before {
    width: 126px;
  }

  .qili-iframe2 .list .item .txt h3 {
    margin-bottom: 18px;
  }
  .qili-iframe2 .list .item .img a {
    top: 48px;
    width: 36px;
    height: 38px;
  }
  .qili-iframe2 .list .item .img a i {
    font-size: 20px;
  }

  .qili-iframe2 ul .col-md-3 {
    -ms-flex: 0 0 33.3333%;
    -webkit-box-flex: 0;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }

  .qili-iframe2 ul{overflow: auto;flex-wrap: nowrap;}
}


@media(max-width: 480px) {
  .qili-iframe2 ul .col-md-3 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
}